install webmin

Diskusi tentang Ubuntu Server baik webserver, database server, samba server dan service lainnya serta jaringan menggunakan Sistem Operasi Ubuntu.
Post Reply
User avatar
syem

install webmin secara manual

Post 05 Jun 2011, 16:39

gan ane lagi install webmin di vmware,, di ubuntu 10.10 server

ane udah install gan,, ternyata minta file dependencies 4 file dan ane udah download 4 file dependenciesnya tapi hanya 2 yang bisa dan ane udah searching ma om google lom ketemu caranya

berikut command install saya gan ada 2 masih diminta libnet-ssleay-perl, libio-pty-perl ini udah ane download n udah ane install tapi masih kagak bisa


root@ubuntu:~# dpkg -i /home/kaspersky/webmin_1.550_all.deb
(Reading database ... 67250 files and directories currently installed.)
Preparing to replace webmin 1.550 (using .../kaspersky/webmin_1.550_all.deb) ...
Unpacking replacement webmin ...
dpkg: dependency problems prevent configuration of webmin:
webmin depends on libnet-ssleay-perl; however:
Package libnet-ssleay-perl is not installed.
webmin depends on libio-pty-perl; however:
Package libio-pty-perl is not configured yet.
dpkg: error processing webmin (--install):
dependency problems - leaving unconfigured
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Errors were encountered while processing:
webmin

thanks please advicenya gann


User avatar
sipelaut
Contact:

Post 06 Jun 2011, 12:04

coba
# apt-get install -f


User avatar
yudiarbi
Contact:

Post 06 Jun 2011, 13:20

mencoba membantu :
error di sini kan?
Package libnet-ssleay-perl is not installed.
Package libio-pty-perl is not configured yet.
coba di install dependency2 tersebut....


User avatar
thrvers
Contact:

Post 06 Jun 2011, 16:30

'
mungkin perlu diupdate dolo index na sebelum instal dependencies tsb :D
# apt-get update

CMIIW


User avatar
adheena

Post 15 Jun 2011, 13:42

para juragan ubuntu mnta solusi donk,msh nubie nih.. :grin:
kan ane lg install webmin kluar nih kaya gini
Package apt-show-versions is not configured yet.
nah stlah ane download itu APT trs diinstall packagenya gk ada msalah!!
nah pas dibuka lg tuh webminnya kluar lg kaya gini..

root@ubuntu:/home/kaspersky# dpkg -i /home/kaspersky/webmin_1.540_all.deb
tar: ./changelog: time stamp 2011-03-30 11:08:35 is 124420722.175938649 s in the future
tar: ./postinst: time stamp 2011-03-30 11:08:35 is 124420722.174837743 s in the future
tar: ./prerm: time stamp 2011-03-30 11:08:35 is 124420722.174660434 s in the future
tar: ./preinst: time stamp 2011-03-30 11:08:35 is 124420722.173556213 s in the future
tar: ./control: time stamp 2011-03-30 11:08:34 is 124420721.173299764 s in the future
tar: ./postrm: time stamp 2011-03-30 11:08:35 is 124420722.173110249 s in the future
tar: ./conffiles: time stamp 2011-03-30 11:08:34 is 124420721.172949833 s in the future
tar: ./copyright: time stamp 2011-03-30 11:08:34 is 124420721.172708661 s in the future
tar: .: time stamp 2011-03-30 11:08:35 is 124420722.172593456 s in the future
(Reading database ... 59967 files and directories currently installed.)
Preparing to replace webmin 1.540 (using .../kaspersky/webmin_1.540_all.deb) ...
Unpacking replacement webmin ...
dpkg: dependency problems prevent configuration of webmin:
webmin depends on apt-show-versions; however:
Package apt-show-versions is not configured yet.
dpkg: error processing webmin (--install):
dependency problems - leaving unconfigured
Processing triggers for ureadahead ...
Errors were encountered while processing:
webmin


plis ditnggu dri para jragan ubuntu dan master2nya... :grin:


User avatar
sta

Post 15 Jun 2011, 14:09

dpkg: dependency problems prevent configuration of webmin:

mungkin disitu masalahnya, coba di double klick (kalo versi desktop) itu paket .deb nanti kalo minta dependensi biasanya ada keterangannya


User avatar
blackshirt
Contact:

Post 15 Jun 2011, 14:17

$sudo apt-get -f install


User avatar
adheena

Post 15 Jun 2011, 14:18

tQ udh ada jwban..
nah jstru itu ada kluar sprti ini dbwah tlisan
dpkg: dependency problems prevent configuration of webmin:
Package apt-show-versions is not configured yet.
klo ktrangannya krg jls jg cuz mklum msh nubie,,ehehehe..
ada solusinya gk bos utk mslah ini?!!!
tQ yo sblmnya..


User avatar
blackshirt
Contact:

Post 16 Jun 2011, 11:20

apt-show-version merupakan salah satu utilitas apt yang berguna untuk menunjukan status dan versi paket-paket yang ada, sehingga berguna misalnya kalau mau upgrade..

install paket tersebut,

dari errornya kayaknya da masalah dengan installasi paket tersebut, remove dulu aja, kemudian install lagi


Post Reply

Who is online

Users browsing this forum: No registered users and 83 guests